Jump to content
  • 0
sharksfan166269

Usage in both P3D v4 and v5?

Question

sharksfan166269

Hello, I currently am using both P3D v4 and v5 since v5 isn't entirely stable for me yet, so I was wondering if I purchased the v4 Black Marble, would I be able to use that in both v4 and v5 at the same time until I fully move to v5 or would I have to stick to one simulator?

 

Thanks in advance :)

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0
Chris Bell

running v4 and v5 side by side is not supported!
you can run either or but  not both at the same time,

  • Like 1
  • Thanks 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×